# translation of ml.po to
# Gujarati translations for el package.
# Copyright (C) 2010 THE el'S COPYRIGHT HOLDER
# This file is distributed under the same license as the el package.
# Automatically generated, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: ml\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:49+0200\n"
"PO-Revision-Date: 2010-04-08 17:38+0530\n"
"Last-Translator: \n"
"Language-Team:  <en@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "തയ്യാര്‍"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "പ്രിന്റ് ചെയ്യുന്നു"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "തല്‍ക്കാലത്തേക്ക് നിര്‍ത്തിരിക്കുന്നു"

#: ../libgnomecups/gnome-cups-printer.c:1077
#: ../libgnomecups/gnome-cups-printer.c:1089
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42 ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "അപരിചിതം"

#: ../libgnomecups/gnome-cups-printer.c:1096
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "ബാക്കിയുള്ളതു്"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "നിര്‍ത്തിയിരിക്കുന്നു"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "റദ്ദാക്കിയിരിക്കുന്നു"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "അവസാനിപ്പിച്ചിരിക്കുന്നു"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "പൂര്‍ത്തിയാക്കിയിരിക്കുന്നു"
